/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/

.leftBoxContainer, .rightBoxContainer {
    /*border: 1px solid #ddd;*/

}
#categoriescss{
    /*background-color: #eee;*/
   padding-bottom: 10px;
    
}
h3.leftBoxHeading, h3.leftBoxHeading a, h3.rightBoxHeading, h3.rightBoxHeading a {
	color: #000;
	font-size: 12px;
	font-style: italic;
	text-align: center;
}

#nav-cat {
   width: 240px; 
   margin: 0;
   font-weight:bold;
   
}

#nav-cat ul {
   margin: 0; 
   padding: 0; 
   width: 240px; 
}

/*#nav-cat ul.level2 {background-color: #ff3399;}
#nav-cat ul.level3 {background-color: #6495ed;}
#nav-cat ul.level4 {background-color: #6495ed;}
#nav-cat ul.level5 {background-color: #6495ed;}
#nav-cat ul.level6 {background-color: #6495ed;}
*/
#nav-cat li {
	position: relative;
	list-style: none;
	background: url("../images/pucemenu.png") no-repeat 15px center;
	padding-left: 30px;
}

#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}
 

#nav-cat ul.level1{ z-index:-1;}
#nav-cat ul.level2{ z-index:10; background:#fff;}
#nav-cat ul.level2 li:hover a{background:#000;color:#fff;}

#nav-cat li a:hover {
    /*border-top:1px solid #871302;*/
}

#nav-cat li.submenu {
   background: url(../images/cat_right.gif) no-repeat 220px center;
   
}
#nav-cat li:hover.submenu{
   background: #fff;
}
#nav-cat li:hover.submenu a{
   color:#000;
}
#nav-cat li a {
    display: block; 
    padding: 3px 11px 3px 13px;
    text-decoration: none; 
    color: #333;
    height:20px;
    line-height:20px;
    font-weight: 100;
}

#nav-cat>ul a {
   width: auto;
}

#nav-cat ul ul {
   position: absolute; 
   top: 0; 
   left: 100%;
   display: none;
}

#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block; 
}


#nav-cat ul.level1 li a{
    //border-bottom:1px solid #f3f3f3;
    //border-top:1px solid #fefdf9;
    
}
#nav-cat ul.level1 li:hover a{ 
    //border-bottom:1px solid #ccc; 
    //border-top:1px solid #ccc;
    //background:#f5f5f5 url(../images/cat_right.gif) no-repeat 220px center;
    background:#f3f3f3;
    border-right:none;
    
}

#nav-cat ul.level2{
	border: 1px solid #ddd;
	width: 250px;  
}
#nav-cat ul.level2 li{
    float: left;
    width: 100%;    
}
#nav-cat ul.level2 li a{
    background:#fff !important;
    color:#555 !important;
}
#nav-cat ul.level2 li a:hover{
    background:#f5f5f5 !important;
    color:#000 !important;
}




#nav-cat ul.level3 li a:hover{ 
    background:#eee;
    color:#000;
    
}
#nav-cat ul.level3{ 
	border: 1px solid #ddd;

}






















